macIpExternAclTable — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
mac-ip extern Acl Table
{1 3 6 1 4 1 57206 7 100 10 1 3 9}
mac-ip extern Acl Table
Status in source: current.
Names: macIpExternAclTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"macIpExternAclTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"MacIpExternAclEntry",
"MAX-ACCESS",
"not-accessible",
"STATUS",
"current",
"DESCRIPTION",
"\"mac-ip extern Acl Table\"",
"::=",
"{",
"aclConfig",
"9",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"MacIpExternAclEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"mac-ip extern Acl Table"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: NAG-MIB
macIpExternAclTable OBJECT-TYPE
SYNTAX SEQUENCE OF MacIpExternAclEntry
MAX-ACCESS not-accessible
STATUS current
DESCRIPTION
"mac-ip extern Acl Table"
::= { aclConfig 9 }{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}Related source files and packages:
Downloaded: 2026-10-24T02:14:26.010162+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.57206.7.100.10.1.3.9.1 | macIpExternAclEntry | 20 | 20 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.57206.7.100.10.1.3.1 | numAclGroupTable | 1 | 4 | |
| 1.3.6.1.4.1.57206.7.100.10.1.3.3 | ipStandardAclTable | 1 | 7 | |
| 1.3.6.1.4.1.57206.7.100.10.1.3.4 | ipExternAclTable | 1 | 12 | |
| 1.3.6.1.4.1.57206.7.100.10.1.3.6 | macExternAclTable | 1 | 12 |